okular(1)

okular - un visualitzador universal de documents

okular [Opcions de l'Okular] [URL]

Descripció

L'okular té com a objectiu mostrar documents en formats diferents.

Opcions de l'Okular

-p, --page número
    Obre una pàgina amb el número indicat al document.

--presentation
    Inicia el document en el mode presentació.

--print
    Inicia amb un diàleg d'impressió.

--print-and-exit
    Inicia amb el diàleg d'impressió i surt després d'imprimir.

--unique
    Control d'«Instància única».

--noraise
    Permet prevenir l'elevació de la finestra de l'Okular després de l'inici.

--find cadena
    Intenta trobar i ressaltar una cadena determinada en el document. Només funciona si sols es proporciona un document com a argument de l'ordre «okular».

--editor-cmd cadena
    Defineix l'ordre de l'editor extern. No es pot definir l'ordre de l'editor en una instància en execució de l'Okular. Tingueu en compte que no es permet --unique quan es defineix l'ordre de l'editor a la línia d'ordres.

Arguments

URL
    Una adreça del document a obrir. Per a un PDF, podeu indicar-ho com nom_document#nom_destinació, on nom_destinació serà una destinació concreta amb nom incrustada en el document.

Comentaris

A l'IRC, irc.libera.chat #okular o mitjançant correu electrònic, okular-devel@kde.org o al lloc web, <https://okular.kde.org/>.

Vegeu també
    Hi ha disponible documentació d'usuari més detallada des de help:/okular (podeu emprar aquest URL al Konqueror o bé executar khelpcenter help:/okular).
    kf6options(7)
    qt6options(7)
    També hi ha més informació disponible al lloc web https://okular.kde.org/

Copyright

Copyright (c) 2002 Wilco Greven, Christophe Devriese

Copyright (c) 2004-2005 Enrico Ros

Copyright (c) 2005 Piotr Szymanski

Copyright (c) 2004-2012 Albert Astals Cid

Copyright (c) 2006-2009 Pino Toscano

Llicència pública general de GNU versió 2 <https://www.gnu.org/licenses/gpl-2.0.html>

Yuri Chornoivan <yurchor@ukr.net>
    Pàgina man de l'Okular.